package xn.hxp.ui.plan;

import com.rc.httpcore.bean.HxpChemicalVo;

import java.util.ArrayList;
import java.util.List;

import xn.hxp.ui.plan.room.bean.locker.HxpCabinetDoorVo;
import xn.hxp.ui.plan.room.bean.locker.HxpCabinetVo;

public class PlanAddData {
    private List<HxpCabinetVo> cabinetList;
    private List<HxpCabinetDoorVo> doorList;

    // 国睿申领未入库需要入库的化学品
    private List<HxpChemicalVo> autoChemicalList = new ArrayList<>();


    public List<HxpChemicalVo> getAutoChemicalList() {
        return autoChemicalList;
    }

    public void setAutoChemicalList(List<HxpChemicalVo> autoChemicalList) {
        this.autoChemicalList = autoChemicalList;
    }

    public List<HxpCabinetVo> getCabinetList() {
        return cabinetList;
    }

    public void setCabinetList(List<HxpCabinetVo> cabinetList) {
        this.cabinetList = cabinetList;
    }

    public List<HxpCabinetDoorVo> getDoorList() {
        return doorList;
    }

    public void setDoorList(List<HxpCabinetDoorVo> doorList) {
        this.doorList = doorList;
    }
}
